Subject: [91attendees] so long and thanks for all the >remote< fish

From: Tony Hansen <[email-masked]>
Date: Fri, 14 Nov 2014 20:38:40 -0500

I was unfortunately remote this week, so had to use the remote access 
facilities this week.

Over the years, I've fortunately been able to attend most of the 
meetings, but occasionally have had to attend remotely.

For the most part, the remote experience this week was the best I've 
ever had. For MOST of the week, MeetEcho provided a great remote 
experience. Up until today, there were only minor glitches with the 
MeetEcho interface. Today things did NOT work well, but the rest of the 
week I could not complain much at all. There were certainly improvements 
that can be made to the user interface and user experience, but I'm sure 
that those will be improved.

So, good job MeetEcho. I look forward to the remote experience just 
getting better and better.

     Tony Hansen